/*
Theme Name: Wedding Planner - Child
Theme URI: http://wedding_planner.freevision.me/
Author: freevision
Author URI: http://themeforest.net/user/freevision/portfolio
Description: The Wedding Planner is Responsive WordPress theme well-suited for wedding planner websites.
Version: 5.9
Text Domain: wedding-planner
Domain Path: /lang
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, translation-ready
Template: wedding-planner
*/
#cstm_con_sec.vc_custom_1700667088450 {background-position: 100% 20% !important;}
#cstm_con_sec .service_title, #cstm_portfolio_sec .service_title {font-weight: 700;}
#cstm_con_sec .wpb_wrapper {display: flex;flex-wrap: wrap;align-items: center;justify-content: center;}
#cstm_con_sec .service_title, #cstm_con_sec .service_content {width: 63.5%;}
#cstm_portfolio_sec .wpb_wrapper {padding: 0 120px;}
#cstm_portfolio_sec .wpb_wrapper .portfolio_con {margin-bottom: 10px;}
#cstm_portfolio_sec .wpb_wrapper p {font-size: 16px;line-height: 28px;font-weight: 500;color: #8C8C8C;}
#cstm_portfolio_sec .vc_gitem-animated-block {z-index: -1;}
#cstm_portfolio_sec .vc_gitem-zone {background-color: transparent !important;overflow: visible;text-align: center;}
#cstm_portfolio_sec .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem_row {margin-top: -109px;padding-top: 30px;background-color: rgba(0, 0, 0, 0.4);}
#cstm_portfolio_sec .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem_row .vc_gitem-col {display: flex;flex-wrap: wrap;flex-direction: column-reverse;align-items: center;justify-content: center;padding: 0;}
#cstm_portfolio_sec .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem_row .vc_gitem-col .vc_custom_heading {margin: 0 auto;}
#cstm_portfolio_sec .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem_row .vc_gitem-col h4 {color: #fff;font-size: 24px;line-height: 32px;letter-spacing: -1px;font-weight: 700;padding-bottom: 25px;}
#cstm_portfolio_sec .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem_row .vc_gitem-col p {font-size: 14px;line-height: 22px;font-weight: 400;color: rgba(217, 217, 217, 1);margin: 0 auto;padding: 0;}
#cstm_common_sec h2#cstm_work_title {font-weight: 700;color: #2F2F2F;background-color: #C09E6F17;padding-top: 60px;padding-bottom: 30px;}
#cstm_work_process {background-color: #C09E6F17;padding: 0 90px 90px;}
#cstm_work_process .vc_column_container .vc_column-inner {background-color: #fff;border-radius: 10px;margin: 0 20px;padding: 40px 35px;}
#cstm_work_process .vc_column_container .vc_column-inner .wpb_raw_html {margin: 0 auto;}
#cstm_work_process .cstm_wprocess h6 {margin: 30px auto 10px;font-size: 17px;font-weight: 500;line-height: 24px;color: #000;font-family: 'Poppins';}
#cstm_work_process .cstm_wprocess p {color: #000;font-size: 15px;font-weight: 400;line-height: 26px;padding: 0;margin: 0 auto;}
#cstm_work_process .vc_column_container .vc_column-inner:hover {box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);}
#cstm_common_sec .vc_column-inner {padding-top: 0;}
#cstm_common_sec .common_sec_main_title {font-weight: 700;margin: 70px auto 10px;}
#cstm_common_sec .common_sec_main_con {font-weight: 400;margin-bottom: 20px;}
#common_sec_child {padding: 50px 170px;}
#common_sec_child_right {padding-left: 40px;}
#common_sec_child_left {padding-right: 40px;}
#common_sec_child .common_sec_child_title {font-weight: 600;font-family: 'Poppins';}
#common_sec_child .common_sec_child_con {font-weight: 400;}
#common_sec_child .wpb_wrapper .wpb_single_image {margin-bottom: 0;}
#cstm_home_servpac .overlay-wrapper a {display: none;}
body nav.bootsnav.brand-center ul.nav > li.dropdown > ul.dropdown-menu {top: 58px;}
html body.ozy-alternate-menu nav.bootsnav.brand-center ul.nav > li.dropdown > ul.dropdown-menu {top: 61px;}
#cstm_contact_info .wpb_column:nth-child(3) .unit-body {font-size: 11px;font-weight: bold;}
#footer-widget-bar-sticky {display: none;}
a.navbar-brand {background-color: rgb(247 243 243) !important;border-radius: 100px;box-shadow: 0 0 10px 1px #ddd;border: 2px solid #b68a48;}
nav.navbar .navbar-brand img {background-color: transparent;border-radius: 2px;padding: 17px;border-radius: 29px;}
.main-page-menu ul li a {font-family: "Cormorant Garamond";font-weight: 600;font-style: normal;font-size: 18px;line-height: 1.3em;color: rgba(255,255,255,1);position: relative;text-transform: uppercase;text-decoration: none;}
.main-page-menu ul li {list-style: none;display: inline;position: relative;margin: 20px 30px 15px 30px;}
.sub-menu {opacity: 0;visibility: hidden;position: absolute;background: #fff;left: 0;min-width: 220px;border-radius: 6px;top: 21px;padding: 10px;transition: 0.5s;box-shadow: 0 0 10px 1px #dddddda6;}
.main-page-menu ul li.child-menu:hover .sub-menu.sub-one, .main-page-menu ul li.child-menu-sub:hover .sub-menu.sub-two {opacity: 1;visibility: visible;transition: 0.5s;}
.main-page-menu ul li.child-menu a::before {opacity: 0;}
.main-page-menu ul li .sub-menu li a {color: #000;font-size: 18px;padding: 13px 10px;width: 100%;display: table;text-transform: capitalize;}
.main-page-menu ul li .sub-menu li {margin:0;display: table;width: 100%;}
.main-page-menu ul li .sub-menu li .sub-menu {position: absolute;left: inherit;right: -232px;}
.main-page-menu ul li a::before {position: absolute;width: 0;height: 2px;background: #fff;content: "";bottom: -9px;background: #fff;transition: 0.5s;}
.search {padding-top: 10px;}
.child-menu-sub {display: flex !important;align-items: center;}
.main-page-menu ul li a:hover::before {width: 100%;transition: 0.5s;}
.main-page-menu ul li:last-child {margin-left: auto;float: right;margin-top: 0;}
.main-page-menu ul li span i {color: #ffff;font-size: 14px;margin: 0px 0 0 9px;}
.main-page-menu {padding-top: 60px;}
.ozy-alternate-menu .main-page-menu li a {color: #000;}
.mobile-toggle {display: none;}
.form-mod-left img {width: 100%;max-width: 395px;}
.ozy-custom_button {cursor: pointer;}
.company-form .modal-dialog {width:880px;}
.company-form .modal-dialog .modal-content {border: 0;border-radius: 20px;}
.company-form .modal-body::before {position: absolute;left: 0;top: 0;bottom: 0;content: "";background-image: url(./images/back-image.png);background-repeat: no-repeat;width: 50%;height: 100%;background-size: 100% 100%;border-radius: 20px;}
.company-form  .modal-header {padding: 0;border: 0;}
.form-mod-left {position: absolute;left: 1px;top: 48px;}
.company-form .modal-body {padding: 43px 30px;overflow: hidden;}
.form-mod-right .form-group input[type="text"], .form-mod-right .form-group input[type="number"] {border: 1px solid #ddd;padding: 0 9px;height: 44px;width: 100%;border-radius: 6px;padding: 0 20px !important;}
.form-mod-right input[type="submit"] {background: #C09E6F;color: #fff;border: 0;border-radius: 100px;padding: 13px 29px;width: 100%;font-weight: 600;}
.form-mod-right textarea {border: 1px solid #ddd;width: 100%;border-radius: 8px;padding: 10px 21px;height: 99px;}
.company-form .modal-header button {position: absolute;right: -15px;top: -15px;width: 35px;height: 35px;background: #c39353;opacity: 1;border-radius: 100px;display: flex;align-items: center;color: #fff;justify-content: center;padding: 0 0 4px;font-weight: 300;}
.modal-form-inner {position: relative;}
.modal-form-inner .row {position: static;}
.modal-form-inner .row .col-md-6 {position: static;}
.form-mod-right h4 {margin-bottom: 15px;}
.form-mod-right .form-group input {width: 100%;border: 1px solid #ddd !important;border-color: #ddd !important;}
body .woocommerce #respond input#submit, body .form-mod-right input:not([type="reset"]):not([type="button"]):not([type="submit"]):not([type="password"]):not([type="radio"]):not([type="checkbox"]):not([type="file"]), body .form-mod-right select, body .form-mod-right textarea {border-color:#ddd !important;}
.form-mod-right .wpcf7-response-output {position: absolute;bottom: -31px;border-color: #c09e6f !important;color: #4f4f4f;font-size: 12px;}
.form-mod-right .form-group {margin-bottom: 24px;}
.form-mod-right .wpcf7-not-valid-tip {position: absolute;bottom: -31px;font-size: 12px;}

@media(min-width:1025px){
	body.ozy-alternate-menu nav.navbar.bootsnav li.dropdown ul.dropdown-menu ul.dropdown-menu {margin-top: 0px !important;}
}
@media (max-width:1025px){
	nav.navbar.bootsnav .navbar-brand {display: inline-block;float: none!important;margin: 5px 0 0 0!important;height: 76px;}
	nav.navbar .navbar-brand img {padding: 8px;}
}
@media(max-width:1440px){
	body nav.bootsnav.brand-center ul.nav > li.dropdown > ul.dropdown-menu {top: 42px;}
	html body.ozy-alternate-menu nav.bootsnav.brand-center ul.nav > li.dropdown > ul.dropdown-menu {top: 44px;}
	#cstm_celebration .wpb_wrapper h1.vc_custom_heading {font-size: 50px !important;line-height: 65px !important;}
}
@media(max-width:1400px){
	#cstm_con_sec .service_title, #cstm_con_sec .service_content {width: 82%;}
	#cstm_portfolio_sec .wpb_wrapper {padding: 0 30px;}
	#cstm_portfolio_sec .vc_custom_1700400237728 {background-position: top center !important;}
	#cstm_work_process {padding: 0 0 60px;}
	#cstm_work_process .vc_column_container .vc_column-inner {margin: 0 15px;padding: 30px 20px;}
	#cstm_work_process .cstm_wprocess p {font-size: 14px;}
	#cstm_common_sec h2#cstm_work_title {padding-top: 50px;}
	#cstm_common_sec .common_sec_main_title {margin: 50px auto 10px;}
	#common_sec_child {padding: 40px 50px;}
	#cstm_common_sec .common_sec_main_con {margin-bottom: 0px;}
	#cstm_celebration .wpb_wrapper h1.vc_custom_heading {font-size: 45px !important;line-height: 60px !important;}
}
@media(max-width:1200px){
	#cstm_con_sec .service_title, #cstm_con_sec .service_content {width: 100%;padding: 0 4%;}
	.cstm_wprocess svg {width: 40px;height: 40px;}
	#cstm_work_process .cstm_wprocess h6 {margin: 20px auto 10px;font-size: 16px;line-height: 22px;}
	#cstm_work_process .vc_column_container .vc_column-inner {margin: 0 15px;padding: 35px 30px;}
	#cstm_common_sec h2#cstm_work_title, #cstm_common_sec .common_sec_main_title {font-size: 36px !important;line-height: 45px !important;}
	#cstm_con_sec .service_title, #cstm_portfolio_sec .service_title {font-size: 36px !important;line-height: 54px !important;}
	#footer-widget-bar .widget-area h4, #sidebar .widget>h4, h4.heading-h4 {font-size: 20px !important;}
	#cstm_celebration .wpb_wrapper h1.vc_custom_heading {font-size: 36px !important;line-height: 50px !important;}
}
@media(max-width:1025px){
	#cstm_con_sec.vc_custom_1700667088450 {padding: 50px 60px !important;}
	#cstm_con_sec .service_title, #cstm_con_sec .service_content {padding: 0;}
	#cstm_portfolio_sec .portfolio_con {margin-bottom: 0;}
	#cstm_sportfolio .vc_grid-container {margin-bottom: 10px;}
	#cstm_work_process {padding: 0 50px 50px;}
	#cstm_work_process .vc_col-sm-4 {width: 100%;}
	#cstm_work_process .vc_col-sm-4:not(:last-child) {margin-bottom: 30px;}
	#cstm_work_process .vc_column_container .vc_column-inner {margin: 0 auto;padding: 30px 35px;}
	#cstm_common_sec .common_sec_main_title {margin: 40px auto 10px;}
	#common_sec_child {padding: 40px 80px;}
	#common_sec_child .common_sec_child_con {font-size: 14px !important;}
	#common_sec_child .common_sec_child_title {font-size: 20px !important;}
	body nav.bootsnav.brand-center ul.nav > li.dropdown > ul.dropdown-menu {top: inherit;}
	html body.ozy-alternate-menu nav.bootsnav.brand-center ul.nav > li.dropdown > ul.dropdown-menu {top: 0px;}
	body nav.navbar {min-height: 70px;}
	body #main {padding-top: 70px!important;}
}
@media(max-width:991px){
	#cstm_con_sec.vc_custom_1700667088450 {background-position: 75% 10% !important;padding-top: 40px !important;padding-bottom: 40px !important;}
	#cstm_con_sec .service_title, #cstm_portfolio_sec .service_title {font-size: 26px !important;line-height: 40px !important;margin-bottom: 10px;margin-top: -10px;}
	#cstm_con_sec .service_title.two {margin-top: 20px;}
	#cstm_common_sec h2#cstm_work_title {padding-top: 20px;padding-bottom: 20px;}
	#cstm_work_process {padding: 0 70px 40px;}
	#cstm_common_sec h2#cstm_work_title, #cstm_common_sec .common_sec_main_title {font-size: 26px !important;line-height: 40px !important;}
	#cstm_sportfolio .vc_grid-container {margin-bottom: 0px;}
	#cstm_common_sec .common_sec_main_con br {display: none;}
	#cstm_common_sec .common_sec_main_con {padding: 0 50px;}
	#common_sec_child {padding: 40px 70px;}
	#common_sec_child .common_sec_child_title {font-size: 18px !important;}
	#common_sec_child_right {padding-left: 30px;}
	#common_sec_child_left {padding-right: 30px;}
	#footer-widget-bar>.container>section {width: 50%;padding: 10px 20px 0px 20px;}
	#sidebar .widget>h4, h4.heading-h4 {font-size: 20px !important;}
	#cstm_celebration .wpb_wrapper h1.vc_custom_heading {font-size: 28px !important;line-height: 40px !important;}
}
@media (min-width: 737px) and (max-width: 768px) {
	body nav.navbar.bootsnav {width: 90%;}
}
@media(max-width:768px){
	nav.navbar.bootsnav .navbar-header {padding-left: 15px;}
	#cstm_con_sec.vc_custom_1700667088450 {background: none !important;background-color: #fff !important;padding-left: 0 !important;padding-right: 0 !important;}
	#cstm_con_sec .service_title, #cstm_con_sec .service_content, #cstm_portfolio_sec .service_title {padding: 0 5.5%;}
	#cstm_con_sec .service_title, #cstm_portfolio_sec .service_title {font-size: 24px !important;line-height: 30px !important;}
	#cstm_con_sec .service_title br, #cstm_portfolio_sec .service_title br {display: none;}
	#cstm_portfolio_sec {padding: 0;}
	#cstm_work_process {padding: 0 65px 40px;}
	#cstm_work_process .wpb_column:not(:last-child) {margin-bottom: 25px;}
	#cstm_work_process .cstm_wprocess h6 {font-size: 18px;line-height: 30px;}
	#cstm_common_sec h2#cstm_work_title, #cstm_common_sec .common_sec_main_title {font-size: 24px !important;line-height: 30px !important;padding: 0 60px;}
	#cstm_common_sec h2#cstm_work_title br, #cstm_common_sec .common_sec_main_title br {display: none;}
	#cstm_common_sec h2#cstm_work_title {padding-top: 30px;padding-bottom: 30px;}
	#cstm_common_sec .common_sec_main_con {padding: 0 40px;font-size: 16px !important;}
	#common_sec_child {padding: 30px 80px 20px;}
	#common_sec_child .wpb_wrapper .wpb_single_image {text-align: center;margin: 20px auto;}
	#common_sec_child_right {padding-left: 0;}
	#common_sec_child_left {padding-right: 0;}
	#common_sec_child .common_sec_child_title {font-size: 18px !important;text-align: center !important;}
	#common_sec_child .common_sec_child_con {font-size: 16px !important;text-align: center !important;}
	.wpb-content-wrapper .vc_custom_1485519385103 {margin-bottom: 40px !important;}
	#cstm_celebration {padding-top: 10px !important;padding-bottom: 50px !important;}
	#cstm_celebration .vc_custom_1702038681854, #cstm_celebration .vc_custom_1702038718897 {margin-top: 30px !important;}
	#cstm_celebration .vc_custom_1485519462992, #cstm_celebration .vc_custom_1702038681854, #cstm_celebration .vc_custom_1702038718897 {padding-right: 5% !important;padding-left: 5% !important;}
	#cstm_celebration .vc_custom_1702039720103 {padding-right: 0 !important;}
}
@media (max-width:767px){
	ul.dropdown-menu.show {display: block !important;opacity: 1 !important;}
	nav.navbar.bootsnav .navbar-brand {height: 65px;}
	.mobile-toggle {display: block;position: absolute;top: 32px;cursor:pointer;}
	.navbar-toggle {display: none !important;}
	.main-page-menu ul li a::before{opacity:0;}
	.main-page-menu ul li a {color: rgb(28, 28, 28);}
	.main-page-menu ul li {margin: 20px 0px 15px 0px;display: flex;justify-content: space-between;padding: 0 15px;flex-wrap: wrap;}
	.main-page-menu ul {position: static;width: 100%;margin-top: 11px;}
	.main-page-menu ul li:last-child {float: none;margin: 20px 0px 15px 0px;}
	.main-page-menu ul li span i {color: #717171;}
	.sub-menu {opacity: 1;visibility: visible;}
	.main-page-menu ul li .sub-menu li .sub-menu {position: static;box-shadow: none;padding: 0;margin: 0;padding-left: 28px;}
	.main-page-menu {padding-top: 0;}
	.main-page-menu ul li .sub-menu li a {width: auto;}
	.main-page-menu ul li .sub-menu li {padding: 0;display: flex !important;}
	.sub-menu {display: none;}
	.sub-menu.open {display: block;}
	.main-ul {display: none;}
	.main-page-menu.open .main-ul {display: block;}
	.navbar-header {padding-bottom: 5px;}
	.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-required.wpcf7-validates-as-date {color: #000 !important;-webkit-appearance: inherit !important;}
    .company-form .modal-body::before {background: none;}
	.form-mod-left {display: none;}
	.company-form .modal-body {padding: 38px 13px 14px;}
	.company-form .modal-dialog {width: 94%;margin-top: 30px;}
	.company-form .modal-header button {right: -7px;top: -10px;width: auto;height: auto;}
	.company-form .modal-header button span {padding: 7px 12px;}
	.form-mod-right .wpcf7-response-output {bottom: 2px;font-size: 11px;margin: 0 !important;width: 94%;}
}
@media(max-width:736px){
	#cstm_con_sec.vc_custom_1700667088450 {padding-top: 30px !important;padding-bottom: 30px !important;}
	#cstm_con_sec .service_title, #cstm_con_sec .service_content {padding: 0 20px;}
	#cstm_work_process {padding: 0 15px 40px;}
	#common_sec_child {padding: 30px 20px 20px;}
	#cstm_portfolio_sec .wpb_wrapper {padding: 0 10px;}
	#cstm_common_sec .common_sec_main_title {margin: 30px auto 10px;}
	#cstm_common_sec .common_sec_main_con {padding: 0 15px;}
	#cstm_celebration .vc_custom_1485519462992, #cstm_celebration .vc_custom_1702038681854, #cstm_celebration .vc_custom_1702038718897 {padding-right: 0 !important;padding-left: 0 !important;}
}
@media(max-width:600px){
	.ozy-alternate-menu nav.navbar.navbar-default {top: 0;}
	#cstm_portfolio_sec .wpb_wrapper p br {display: none;}
	#cstm_con_sec .service_title, #cstm_portfolio_sec .service_title {font-size: 22px !important;}
	#cstm_common_sec h2#cstm_work_title {font-size: 22px !important;padding: 30px 10px;}
	#cstm_common_sec .common_sec_main_title {font-size: 22px !important;padding: 0 10px;}
	#cstm_celebration .wpb_wrapper h1.vc_custom_heading {font-size: 20px !important;line-height: 35px !important;font-weight: bold;}
	#cstm_contact_info .wpb_column:nth-child(3) .unit-body {font-size: 10px;}
}
